Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8122 - Graphics Problems with NEW Intel L440GX+ MB
Summary: Graphics Problems with NEW Intel L440GX+ MB
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 02:13 UTC by David Van Beveren
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 17:05:03 UTC


Attachments (Terms of Use)

Description David Van Beveren 2000-01-03 02:13:12 UTC
On installation of RH6.1 out of the box, two different symptoms of graphics
problems appear.

1. default CDROM boot enters graphical install automatically. However,
there is a repeating vertical bar across the screen, and images are very
fuzzy. Graphical install is unusable. So, boot using text mode.

2. Install in text mode is fine until probing video device. Finds Cirrus
5480 normally. However, testing configuration reveals OK video but mouse is
a large stippled rectangle approx 10x the size of a normal mouse. Clicking
buttons do not appear to work.

This problem only appeared on L440GX+ with Intel P/N BOXL440GXC. The C
designates it can support 700 and 733MHz P-III with 133MHz FSB. I doubt
this is related though. It looks like maybe they also snuck in a rev of the
Cirrus chip or of another video component causing these subtle errors. The
retail version of this board has a green+blue box as opposed to the
purple+blue box the older, working L440GX+ comes in.

We have installed lots of L440GX+ boards and thisproblem tracks repeatedly
to the rev in motherboard described above.

Comment 1 Preston Brown 2000-02-11 15:06:59 UTC
what resolution and color depth are you trying to run at?

Comment 2 Preston Brown 2000-02-15 17:05:59 UTC
Actually, Intel uses Precision Insight (www.precisioninsight.com) to handle all
their driver development.  You should probably be going through there for
further updates on the situation.

We don't currently do any X hardware programming directly in house.  This may be
fixed in a future version via fixes in XFree86 itself, but we can't fix it here,
we don't have the resources.


Note You need to log in before you can comment on or make changes to this bug.